<?php

require_once ('fpdf.php') ; 

class PDF extends FPDF
{
//Cabecera de pagina
function Header()
{
    //Logo
    $this->Image('../img/Reportes.jpg',10,5,40,40);
    $this->Ln(5);	
	
		//Nombre del Listado
	$this->SetFillColor(11,14,209);
	$this->SetTextColor(11,14,209);
	$this->SetFont('Arial','B',16);
	$this->SetY(35);
	$this->SetX(0);
	$this->MultiCell(200,6,"Estado de cuenta Cliente",0,C,0);
	$this->MultiCell(200,7,"Cliente",0,C,0);
	//$fill=false;
	//$this->Cell(173,90,"",'LR',0,'L',$fill);
	
	$this->Ln();

   }
	
	


  


//Pie de pgina
function Footer()
{
    $this->SetFont('arial','',8);
	$this->SetY(-21);
	$this->Cell(0,10,'TotalBox System  - 2013 ',0,0,'C');
	$this->SetY(-12);
    $this->Cell(0,10,'Pagina '.$this->PageNo().'',0,0,'C');	
}

}
?>